RubyGems Navigation menu

decidim-participatory_processes 0.27.1

Participatory processes component for decidim.

Gemfile:
= 复制到剪贴板 已复制

安装:
=

版本列表:

  1. 0.27.2 - February 13, 2023 (1.9 MB)
  2. 0.27.1 - November 15, 2022 (1.9 MB)
  3. 0.27.0 - September 29, 2022 (1.9 MB)
  4. 0.27.0.rc2 - September 19, 2022 (1.9 MB)
  5. 0.27.0.rc1 - June 27, 2022 (1.9 MB)
显示所有 (91 个版本)

Runtime 依赖关系 (1):

decidim-core = 0.27.1

Development 依赖关系 (3):

decidim-admin = 0.27.1
decidim-dev = 0.27.1
decidim-meetings = 0.27.1

所有者:

Pushed by:

作者:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

SHA 256 checksum:

a08e52dc295b2ac280b440afec58131699a8ae39eb9fa0cd76352e6fca35667c

下载总次数 154,535

这个版本 1,216

许可:

AGPL-3.0

需要的 Ruby 版本: >= 3.0

相关链接: